# Uses of Class
org.codehaus.janino.util.ClassFile.InnerClassesAttribute

Packages that use ClassFile.InnerClassesAttribute
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.InnerClassesAttribute in org.codehaus.janino.util

Methods in org.codehaus.janino.util that return ClassFile.InnerClassesAttribute
Modifier and Type
Method
Description
`ClassFile.InnerClassesAttribute`
ClassFile.`getInnerClassesAttribute()`
Finds the `InnerClasses` attribute of this class file.